# Download operation keys sample CSV file

`GET https://api.parklio.com/v2/operation-keys/sample/export`

This endpoint provides a sample CSV file formatted for creating new operation keys. Use this file as a template for uploading operation keys.

**Auth:** `Authorization: Bearer <token>`

## Responses

### 401 — Account user is not logged in and they should log in again.

```json
{
  "success": false,
  "errors": [
    {
      "code": 1,
      "message": "Unauthorized access."
    }
  ]
}
```

